.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-27dd5eae-78f1-5ca5-1817-5fe74466eae2 {
display: none !important;
}
.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
.lfr-layout-structure-item-8c41f74c-0cd4-660c-3889-d64c04e862d9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
